[ Event1 ]
day = 18                                	; Day of the event [1-31]
month = 2                               	; Month of the event [1-12]
name = Daytona 500®   				; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = daytona		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event2 ]
day = 25                                	; Day of the event [1-31]
month = 2                               	; Month of the event [1-12]
name =  Pontiac Excitement 400  	                ; Name of the event
numberOfLaps = 400                      	; Number of laps for the race session
trackDirectory = richmond_night                	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event3 ]
day = 4                                 	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Goodwrench 500	             	        ; Name of the event
numberOfLaps = 492                      	; Number of laps for the race session
trackDirectory = north_carolina                	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event4 ]
day = 18                                	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Motorcraft Quality Parts 500   		; Name of the event
numberOfLaps = 328                      	; Number of laps for the race session
trackDirectory = atlanta_1997	               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event5 ]
day = 1                                	        ; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Transouth 500     	                ; Name of the event
numberOfLaps = 367                      	; Number of laps for the race session
trackDirectory = darlington                	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event6 ]
day = 8                 	              	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Valleydale Meats 500    		        ; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = bristol  		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event7 ]
day = 22                                 	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = First Union 400                      ; Name of the event
numberOfLaps = 400                      	; Number of laps for the race session
trackDirectory = wilkes                  	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event8 ]
day = 29                 	              	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Pannill Sweatshirts 500		    		; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = martinsville  		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event9 ]
day = 6                  	              	; Day of the event [1-31]
month = 5                               	; Month of the event [1-12]
name = Winston 500	                   	; Name of the event
numberOfLaps = 188                      	; Number of laps for the race session
trackDirectory = talladega               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event10 ]
day = 27                                	; Day of the event [1-31]
month = 5                               	; Month of the event [1-12]
name = Coca-Cola 600	                	; Name of the event
numberOfLaps = 400                      	; Number of laps for the race session
trackDirectory = lowes_night	                        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event11 ]
day = 3                                	        ; Day of the event [1-31]
month = 6                               	; Month of the event [1-12]
name = Budweiser 500                            ; Name of the event
numberOfLaps = 500     	                 	; Number of laps for the race session
trackDirectory = dover               	        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event12 ]
day = 10                                 	; Day of the event [1-31]
month = 6                               	; Month of the event [1-12]
name = Budwieser 400       		; Name of the event
numberOfLaps = 152                       	; Number of laps for the race session
trackDirectory = riverside            	        ; Directory for the track data
startingGrid = 2				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event13 ]
day = 17 	                               	; Day of the event [1-31]
month = 6                               	; Month of the event [1-12]
name = Miller High Life 500             ; Name of the event
numberOfLaps = 200                      	        ; Number of laps for the race session
trackDirectory = pocono                	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnRight

[ Event14 ]
day = 24       	                         	; Day of the event [1-31]
month = 6                               	; Month of the event [1-12]
name = Miller High Life 400       	        ; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = michigan		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event15 ]
day = 7	                                	; Day of the event [1-31]
month = 7        	                      	; Month of the event [1-12]
name = Pepsi Firecracker 400       	             	        ; Name of the event
numberOfLaps = 160                      	; Number of laps for the race session
trackDirectory = daytona		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event16 ]
day = 22                                	; Day of the event [1-31]
month = 7                               	; Month of the event [1-12]
name = AC Spark Plug 500        	        ; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = pocono                 	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event17 ]
day = 29                                 	; Day of the event [1-31]
month = 7                   	           	; Month of the event [1-12]
name = Talladega Diehard 500		        ; Name of the event
numberOfLaps = 188                      	; Number of laps for the race session
trackDirectory = talladega                      ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event18 ]
day = 12	                                	; Day of the event [1-31]
month = 8                               	; Month of the event [1-12]
name = Budweiser At The Glen	                ; Name of the event
numberOfLaps = 90                      	        ; Number of laps for the race session
trackDirectory = watkins_glen                 	; Directory for the track data
startingGrid = 2				; Starting grid: grid_2x2_InLinePoleOnRight

[ Event19 ]
day = 19					; Day of the event [1-31]
month = 8					; Month of the event [1-12]
name = Champion Spark Plug 400		        ; Name of the event
numberOfLaps = 200				; Number of laps for the race session
trackDirectory = michigan			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event20 ]
day = 25                                 	; Day of the event [1-31]
month = 8                     	         	; Month of the event [1-12]
name = Busch 500                     	        ; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = bristol_night  	       	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event21 ]
day = 2                                	        ; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Southern 500                    	; Name of the event
numberOfLaps = 367                      	; Number of laps for the race session
trackDirectory = darlington		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event22 ]
day = 9	                                	; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Miller High Life 400			; Name of the event
numberOfLaps = 400                     	        ; Number of laps for the race session
trackDirectory = richmond_night                 ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event23 ]
day = 16
month = 9                               	; Month of the event [1-12]
name = Delaware 500                     ; Name of the event
numberOfLaps = 500            	          	; Number of laps for the race session
trackDirectory = dover	               	        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event24 ]
day = 23                                 	; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Goody's 500				; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = martinsville               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event25 ]
day = 30                                	        ; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Oakwood Homes 500		        ; Name of the event
numberOfLaps = 334                      	; Number of laps for the race session
trackDirectory = lowes_night		                ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event26 ]
day = 7                                	        ; Day of the event [1-31]
month = 10                               	; Month of the event [1-12]
name = Tyson Holly Farms 400		        ; Name of the event
numberOfLaps = 400                      	; Number of laps for the race session
trackDirectory = wilkes		                ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event27 ]
day = 21                         	       	; Day of the event [1-31]
month = 10                               	; Month of the event [1-12]
name = AC Delco 500		                ; Name of the event
numberOfLaps = 492                      	; Number of laps for the race session
trackDirectory = north_carolina		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event28 ]
day = 4 	                               	; Day of the event [1-31]
month = 11                               	; Month of the event [1-12]
name = Checker 500 			        ; Name of the event
numberOfLaps = 312                     	        ; Number of laps for the race session
trackDirectory = phoenix		        ; Directory for the track data
startingGrid = 2				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event29 ]
day = 18                                	; Day of the event [1-31]
month =11                               	; Month of the event [1-12]
name = Atlanta Journal 500			; Name of the event
numberOfLaps = 328                      	; Number of laps for the race session
trackDirectory = atlanta_1997		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Season ]
name = 1988 Winston Cup Series                  ; Name of the season
numEvents = 29                          	; Number of events in the season
year = 1988                             	; Year for the season